setquota(1)

NAME
setquota - Sets home directory quotas on the local computer.

SYNOPSIS
setquota [-ahl] [-n directoryDomainName] [-u username]

DESCRIPTION
setquota provides several options for creating and updating home directory quotas. Quotas are set as specified in the individual user record.

OPTIONS

-a  sets home directory quota for users defined in all directory domains of the server's search path.

-l  sets home directory quota for users defined in the local directory domain.

-n directoryDomainName
    sets home directory quota for users defined in a specific directory domain in the server's search path.

-u username
    sets home directory quota for a specific user defined in the domain(s) identified in the -a, -l, or -n parameter. If you omit the -a, -l, and -n parameters when you use the -u parameter, -a is assumed.

FILES
/usr/sbin/setquota
    location of tool